
.main-container {
    max-width: 1200px !important; 
}

#header-container {
    top: -60px;
}

.full-health-block {
    width: 18px; 
    height: 18px; 
    border-radius: 6px; 
    background-color: greenyellow;
}

.empty-health-block {
    width: 18px; 
    height: 18px; 
    border-radius: 6px; 
    border: 1px solid greenyellow;    
}

.health-bar {
    width: 100px !important; 
    padding: 0 !important; 
    margin: 0 !important;
}

.p2 {
    justify-content: end; 
}
.game-topbar {
    width: 100%;
    display: flex; 
    justify-content: space-between; 
    border: 1px solid pink;
}

#player-1-details,  #player-2-details {
    max-width: 250px;
    min-width: 250px;    
    border: 1px solid purple;
}

#player-2-details {
    
    
    
    
}

.history-wrapper {
    width: 100%;        
    display: flex;
    justify-content: space-between;    
    border: 1px solid red;
    margin-top: -50px;
}

#player-1-history, #player-2-history {
    max-height: 96px;
    min-height: 96px;
    min-width: 303px;
    max-width: 303px;
    border: 1px solid green;
}

#player-1-history img, #player-2-history img {
max-width: 80px;
max-width: 80px;
}

#player-2-history {
    justify-content: end;  
    margin-right: 0px;  
}


#versus-container {
    border: none;
    

}

#versus-image {
    width: 140px;
    height: 140px;
}





/* styles.css */


/* Modal styles */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scrolling if needed */
    background-color: rgba(0, 0, 0, 0.4); /* Black background with opacity */
}

/* Modal Content */
.modal-content {
    background-color: white;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Modal width */
    max-width: 500px; /* Max width */
    text-align: center;
}

/* Close button (x) */
.close {
    color: #aaa;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
}

/* Close button hover effect */
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Dismiss button */
#dismissBtn {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

#dismissBtn:hover {
    background-color: #45a049;
}
